using Sepehr.ApiGateway.Partners.Contracts.Flight.Booking.V10.ReleaseLock.RequestModel;
using SepehrFlightApiSampleClient.BuiltinTypeExtensions;

namespace SepehrFlightApiSampleClient.Booking.WebApi
{
    public class ReleaseLockApi
    {
        public static void Post(string url, Request request)
        {
            HttpClientHelper.Post(
                $"{url}/api/Partners/Flight/Booking/V10/ReleaseLock",
                request.SerializeToJson());
        }
    }
}
